.quickmenu-container{
    position:absolute;
    top:55px;
    right:20px;
    width:230px;
    z-index:2;
    float:left;
    text-align:left;
}

.quickmenu-bg{
    position:absolute;
    top:10px;
    left:0px;
    width:330px;
    height:380px;
    background:url('//d2h6jydwvrhfwu.cloudfront.net/images//pricing-detail-repeat.png');
    float:left;
}

.quickmenu-title-block{
    background:url('/images/1px-black-65.png');
    margin-bottom:2px;
    height:35px;
    text-align:center;
}
.quickmenu-title-block .title-text{
    color:white;
    font-weight:bold;
    font-size:17px;
    padding-top:6px;
}
.quickmenu-block{
    display:block;
    background:url('/images/1px-black-65.png');
    margin-bottom:2px;
    height:50px;
    color:rgb(140,118,75);
    text-decoration:none;
}
.quickmenu-block:hover{
    color:rgb(198,148,63);
}
.quickmenu-block .thumbnail{
    width:55px;
    margin-left:15px;
    padding-top:4px;
}
.quickmenu-block .thumbnail img{
    height:40px;
}
.quickmenu-block .link-name{
    float:right;
    width:145px;
    padding-top:15px;
    font-weight:bold;
    font-size:16px;
}

.quickmenu-block .highlighted{
    color:rgb(198,148,63);
}

.flash{
    height:800px;
}